Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hg-git
Upstream-Contact: Scott Chacon <schacon@gmail.com>
Source: http://hg-git.github.com/

Files: *
Copyright: 2014, Facebook
           1989-1991, Free Software Foundation, Inc
           2006, Matt Mackall <mpm@selenic.com>
           2008, Scott Chacon <schacon@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2009-2010, Jakub Wilk <jwilk@debian.org>
           2021-2022, Timo Röhling <roehling@debian.org>
License: GPL-2+

License: GPL-2+
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2"

